 /*a:link                 { color:#000000;text-decoration:none; }
 a:visited         { color:#000000;text-decoration:none; }
 a:hover         { color:#FFFFFF;text-decoration:none; background-color:#000000; }
 a:active         { color:#000000;text-decoration:none; }*/

body             {
                 background-image: url("../grafik/hg_pad07.jpg");
                 background-repeat:x;
                 background-attachment:fixed;
                 }
#blfd            {
                 text-align: center;
                 margin: 0 auto 30px auto;
                 max-width: 100%;
                 width: 100%;
                 height: 100%;
                 width: auto;
                 height: auto;
                 }
#wrapper         {
                 background-image: url("../grafik/planke.jpg");
                 text-align:center;
                 margin: -30px auto 0 auto;
                 max-width: 1050px;
                 width: 96%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 8px;
                 -moz-border-radius: 8px;
                 -webkit-border-radius: 8px;
                 -ms-border-radius: 8px;
                 box-shadow: 0 0 8px 0px;
                 rgba (12, 3, 25, 0.9);
                 padding: 4px;
                 }
#iwrapper         {
                 background-image: url("../grafik/planke.jpg");
                 text-align:center;
                 margin: -30px auto 0 auto;
                 max-width: 1050px;
                 width: 96%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 8px;
                 -moz-border-radius: 8px;
                 -webkit-border-radius: 8px;
                 -ms-border-radius: 8px;
                 box-shadow: 0 0 8px 0px;
                 rgba (12, 3, 25, 0.9);
                 padding: 4px;
                 }
#foto            {
                 text-align: center;
                 margin: 0 auto;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid #FFFFFF;
                 border-radius: 10px;
                 -moz-border-radius: 10px;
                 -webkit-border-radius: 10px;
                 -ms-border-radius: 10px;
                 box-shadow: 0 0 10px 0px;
                 rgba (12, 3, 25, 0.9);
                 }
#titel           {
                 text-align: center;
                 margin: 1%;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 3px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 6px;
                 -moz-border-radius: 6px;
                 -webkit-border-radius: 6px;
                 -ms-border-radius: 6px;
                 box-shadow: 0 0 6px 0px;
                 rgba (12, 3, 25, 0.9);
                 }
.box1            {
                 text-align: center;
                 margin: 15px 5px;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius:2px;
                 -moz-border-radius: 2px;
                 -webkit-border-radius:2px;
                 -ms-border-radius: 2px;
                 box-shadow: 0 0 5px 0px;
                 rgba (12, 3, 25, 0.9);
                 }
.box2            {
                 text-align: center;
                 margin: 1%;
                 max-width: 100%;
                 width: 100%;
                 width: auto;
                 height: auto;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius:2px;
                 -moz-border-radius: 2px;
                 -webkit-border-radius:2px;
                 -ms-border-radius: 2px;
                 box-shadow: 0 0 5px 0px;
                 rgba (12, 3, 25, 0.9);
                 }
#zaehler         {
                 background-image: url("../grafik/zaehler.png");
                 text-align: center;
                 margin: 5px auto;
                 max-width: 70px;
                 width: 100%;
                 width: auto;
                 height: auto;
                 font-family: Calibri,Bahnschrift,Tahoma;
                 font-weight: bold;
                 font-size: 13px;
                 font-style: normal;
                 color: #FFFF00;
                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius: 2px;
                 -moz-border-radius: 2px;
                 -webkit-border-radius: 2px;
                 -ms-border-radius: 2px;
                 box-shadow: 0 0 2px 0px;
                 rgba (12, 3, 25, 0.9);
                 padding: 4px;
                 }
.text            {
                 font-family:ArialRounded MT Bold,Tahoma;
                 font-weight:normal;
                 font-size:11pt;
                 font-style:normal;
                 color:#0080ff;
                 }
/*                 border: 2px solid;
                 border-top-color:#FFFFFF;
                 border-left-color:#FFFFFF;
                 border-right-color:#5F5F5F;
                 border-bottom-color:#5F5F5F;
                 border-radius:2px;
                 -moz-border-radius: 2px;
                 -webkit-border-radius:2px;
                 -ms-border-radius: 2px;
                 box-shadow: 0 0 5px 0px;
                 rgba (12, 3, 25, 0.9);*/
#text2        {
                 text-align: center;
                 margin: 10px auto;
                 width: 80%;
                 border: 2px solid;  /*#693434*/
                 border-top-color: #000000;
                 border-left-color: #000000;
                 border-right-color: #FFFFFF;
                 border-bottom-color: #FFFFFF;
                 border-radius: 3px;
                 -moz-border-radius: 3px;
                 -webkit-border-radius: 3px;
                 -ms-border-radius: 3px;
                 box-shadow: 0 0 3px 0px;
                 rgba (12, 3, 25, 0.8);
                 background-color: #FFDF00;
                 font-family: Calibri,Verdana,Trebuchett;
                 font-weight: bold;
                 font-size: 14px;
                 font-style: normal;
                 color: #005F00;
                 padding: 1px;
                 }